Subject: Re: about 1.27

From: Zheng Gengbing <[email-masked]>
Date: Mon, 15 Apr 1996 11:33:00 +0800 (EAT)

On Fri, 12 Apr 1996, Guansong Zhang wrote:

> hpfcc -l intrinsic.dep passed!
> 
> That is the first thing I want to tell you!
> 
> More about this intrinsic.dep, last time I changed to intrinsic.d for
> distinguish with other dep file, now this need is no necessary. And more over I
> just read something about unix name convention, someone will consider *.d and
> *.dir as directory. So we'd better don't call it someone else, say .lib, or
> simply .dep as before.
> 
> configure make the flex default lexer, this cause problem on my machine, we'd
> better kept as lex for a moment, we will move to flex, bison, gcc later on.
> 

	I have done the work .

> There are still memory fault when using hpfcc. The following is my dbx result,
> maybe helpfull again.
>

   Ok , I'v modified the util.c .
   I hope it will be effective .

Thanks . 

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************